.download {
	font-family: tahoma;
	font-size: 10px;
}
.produtos {
	font-family: tahoma;
	font-size: 7pt;
	font-weight: bold;
	color: #7796B7;
	text-decoration: none;

}
.subtitulo {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #507396;
} 
.mostraproduto {
	font-family: Verdana;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #446282;
}
.descricaoc {
	font-family: Verdana;
	color: #6789AF;
	font-size: 12px;

}
.descricaor {
	font-family: Verdana;
	color: #7796B7;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;

}
.titulo {
	font-family: tahoma;
	font-size: 10px;
	color: #507396;
}
.tituloprod {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;

}
.busca {
	font-family: Verdana;
	font-size: 10px;
	text-decoration: none;
	border: none;
	background-image: url(/home2/img/bg_buscar.jpg);
	height: 14px;
	width: 90px;
	color: #666666;


}
.menu {
	font-family: Verdana;
	font-size: 11px;
	color: #415C78;
	text-decoration: none;
}
.CATEGORIA {
	font-family: TAHOMA;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.rodape {
	font-family: Verdana;
	font-size: 10px;
	color: #415C78;
	text-decoration: none;
}
.formulario {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #4E6D92;

}
.datahora {
	font-family: Tahoma, Arial;
	font-size: 9px;
	color: #333333;
}
